Summary: The Web page you'll see after installing Asianux.
Name: indexhtml
Version: 3.0
Release: 6%{?dist}
Source: indexhtml-%{version}.tgz
Source1: vendor.gif
Patch1: indexhtml-3.0-change_version.patch
Patch2: indexhtml-3.0-add-vi_VN-information.patch
Patch3: indexhtml-3.0-change_Hancom_string.patch
Patch5: indexhtml-3.0-change-all-URL-color-to-blue.patch
Patch7: indexhtml-3.0-remove_RedFlag_information.patch 

Group: Documentation
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root
License: GPL

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed Asianux.

%prep
%setup -q -n indexhtml-%{version}
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch5 -p1
%patch7 -p1


%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

install -m 644 powered_by_ax.gif $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/powered_by_ax.gif
install -m 644 noindex.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/noindex.html
install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 apache_pb2.gif $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/apache_pb2.gif
install -m 644 top_bg.gif $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/top_bg.gif
install -m 644 logo.gif $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/logo.gif
install -m 644 %{SOURCE1} $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/vendor.gif

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Thu Aug 8 2014 Tom Cao <tom.cao@asianux.com> - 3.0-6%{?dist}
- remove RedFlag's information and logo (Patch 7)

* Wed Apr 20 2011 Bill Ye <ting.ye@asianux.com> - 3.0-5%{?dist}
- remove introduction about WTEC company (patch4)
- remove WTEC logo from vendor.gif
- fix AxBug9151

* Tue May 04 2010 Hua Jie <jie.hua@asianux.com> 3.0-4%{?dist}
- add introduction about WTEC company (patch4)
- change all color of URL to blue (patch5)

* Mon Apr 26 2010 Tuananh Pham <anh.pt@asianux.com> 3.0-3%{?dist}
- add introduction about VietSoftware (Patch#2, AXBug#8201)
- change Haansoft string to Hancom string (Patch#3)
- change Haansoft's logo to Hancom's logo and add VietSoftware's logo (Source1)

* Tue May 22 2007 Hua Jie <jiehua@redflag-linux.com> 3.0-2AX
- change title to Asianux Server 3 

* Tue May 16 2007 Shu Li <shuli@redflag-linux.com> 3.0-1AX
- build new package for Asianux 3.0

* Tue May 10 2005 Park, Jong O <jopark@haansoft.com> 2.0-2AX
- Modify Haansoft's URL in the index.html and some string.

* Mon Mar 14 2005 Xu Xiaojing <xjxu@redflag-linux.com> 2.0-1AX
- build new package for Asianux 2.0

* Mon May 10 2004 Hua Jie <jiehua@redflag-linux.com> 1.0-5AX
- fix some spelling error in the index.html

* Mon Apr 26 2004 Hua Jie <jiehua@redflag-linux.com> 1.0-4AX
- fix some error in the index.html

* Fri Apr 23 2004 Hua Jie <jiehua@redflag-linux.com> 1.0-3AX
- change the index.html to the formal version.

* Thu Mar 25 2004 Hua Jie <jiehua@redflag-linux.com> 1.0-2AX
- rebuild for beta2. 

* Wed Mar 10 2004 Hua Jie <jiehua@redflag-linux.com>
- create the package. 
